Oracle E-Business Suiteの複数の脆弱性(2021年1月CPU)

critical Nessus プラグイン ID 145220
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

リモートホストは、複数の脆弱性の影響を受けます

説明

リモートホストにインストールされているOracle E-Business Suiteのバージョンは、2021年1月のCPUアドバイザリに記載されている複数の脆弱性の影響を受けます。

- Oracle E-Business SuiteのOracle Scripting製品における脆弱性(コンポーネント:複数)。
サポートされているバージョンで影響を受けるのは、12.1.1-12.1.3および12.2.3-12.2.8です。容易に悪用可能な脆弱性があり、認証されていない攻撃者がHTTPを介してネットワークにアクセスし、Oracle Scriptingを侵害する可能性があります。この脆弱性に対する攻撃が成功すると、Oracle Scriptingの乗っ取りが発生する可能性があります。(CVE-2021-2029)

- Oracle E-Business SuiteのOracle One-to-One Fulfillment製品における脆弱性(コンポーネント:プリントサーバー)。サポートされているバージョンで影響を受けるのは、12.1.1-12.1.3および12.2.3-12.2.10です。容易に悪用可能な脆弱性があり、認証されていない攻撃者がHTTPを介してネットワークにアクセスし、Oracle One-to-One Fulfillmentを侵害する可能性があります。この脆弱性に対する攻撃が成功すると、重要なデータやOracle One-to-One Fulfillmentがアクセスできるすべてのデータが権限なしで作成、削除、変更される可能性があるとともに、権限なしで重要なデータにアクセスできるようになったり、Oracle One-to-One Fulfillmentがアクセスできるすべてのデータに完全にアクセスできるようになったりする可能性があります。(CVE-2021-2100、CVE-2021-2101)

Nessusはこの問題をテストしておらず、代わりにアプリケーションの自己報告されたバージョン番号にのみ依存しています。

ソリューション

January 2021 Oracle Critical Patch Updateアドバイザリに従い、適切なパッチを適用してください。

関連情報

https://www.oracle.com/a/tech/docs/cpujan2021cvrf.xml

https://www.oracle.com/security-alerts/cpujan2021.html

プラグインの詳細

深刻度: Critical

ID: 145220

ファイル名: oracle_e-business_cpu_jan_2021.nasl

バージョン: 1.7

タイプ: remote

ファミリー: Misc.

公開日: 2021/1/20

更新日: 2021/6/3

依存関係: oracle_e-business_query_patch_info.nbin

リスク情報

CVSS スコアのソース: CVE-2021-2029

VPR

リスクファクター: High

スコア: 7.8

CVSS v2

リスクファクター: High

Base Score: 7.5

Temporal Score: 5.5

ベクトル: AV:N/AC:L/Au:N/C:P/I:P/A:P

現状ベクトル: E:U/RL:OF/RC:C

CVSS v3

リスクファクター: Critical

Base Score: 9.8

Temporal Score: 8.5

ベクトル: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H

現状ベクトル: E:U/RL:O/RC:C

脆弱性情報

CPE: cpe:/a:oracle:e-business_suite

必要な KB アイテム: Oracle/E-Business/Version, Oracle/E-Business/patches/installed

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2021/1/19

脆弱性公開日: 2021/1/19

参照情報

CVE: CVE-2021-2015, CVE-2021-2017, CVE-2021-2023, CVE-2021-2026, CVE-2021-2027, CVE-2021-2029, CVE-2021-2034, CVE-2021-2059, CVE-2021-2077, CVE-2021-2082, CVE-2021-2083, CVE-2021-2084, CVE-2021-2085, CVE-2021-2089, CVE-2021-2090, CVE-2021-2091, CVE-2021-2092, CVE-2021-2093, CVE-2021-2094, CVE-2021-2096, CVE-2021-2097, CVE-2021-2098, CVE-2021-2099, CVE-2021-2100, CVE-2021-2101, CVE-2021-2105, CVE-2021-2106, CVE-2021-2107, CVE-2021-2114, CVE-2021-2115, CVE-2021-2118

IAVA: 2021-A-0031-S